2

While running HP update on my HP DL360p server i have noticed that one of the suggested items is for 100-series server. Why so? It also marked as "critical to install" so I've decided to answer here. Am I really should install 100-series update on 360-series server?

enter image description here

0
2

No. You should not.

HP ProLiant Service Pack/Support Pack installers routinely ask for more packages to install than necessary. These preselections are called "Bundles". On the Linux side, I create my own bundles where I strip out driver support for hardware and devices not installed in my target system. You should do the same.

Deselect the ProLiant 100-series drivers because you clearly don't have an 100-series system.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.